custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/fdyo1
east: !!python/object/apply:decimal.Decimal
- '-83.557995'
flow: 1
gauge_id: !!python/long '141813'
level_files:
- depth_grids/761_8/dblbnd.adf
- depth_grids/762_8/dblbnd.adf
- depth_grids/763_8/dblbnd.adf
- depth_grids/764_8/dblbnd.adf
- depth_grids/765_8/dblbnd.adf
- depth_grids/766_8/dblbnd.adf
- depth_grids/767_8/dblbnd.adf
- depth_grids/768_8/dblbnd.adf
- depth_grids/769_3/dblbnd.adf
- depth_grids/769_8/dblbnd.adf
- depth_grids/770_3/dblbnd.adf
- depth_grids/770_8/dblbnd.adf
- depth_grids/771_3/dblbnd.adf
- depth_grids/772_2/dblbnd.adf
lid: fdyo1
location: Findlay
major_flow: 0.0
major_stage: 13.5
max_depth: 22.2463
minor_flow: 0.0
minor_stage: 11.0
moderate_flow: 0.0
moderate_stage: 12.0
name: Cleveland, OH
near_flow: 0.0
near_stage: 8.0
north: !!python/object/apply:decimal.Decimal
- '41.082267'
river_name: Blanchard River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '40.999097'
stage_offset: 753.76
stages_selected: 761.8,762.8,763.8,764.8,765.8,766.8,767.8,768.8,769.3,769.8,770.3,770.8,771.3,772.2
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":""},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: OH
west: !!python/object/apply:decimal.Decimal
- '-83.694091'
wfo: cle
